Source
https://security-tracker.debian.org/tracker/DLA-740-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-740-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-740-1
Related
Published
2016-12-11T00:00:00Z
Modified
2024-01-09T20:33:56.831090Z
Summary
libgsf - security update
Details
References

Affected packages

Debian:7 / libgsf

Package

Name
libgsf
Purl
pkg:deb/debian/libgsf?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.14.21-2.1+deb7u1

Affected versions

1.*

1.14.21-2.1